argument_glossary {broom} | R Documentation

## Allowed argument names in tidiers

### Description

Allowed argument names in tidiers

### Usage

    argument_glossary

### Format

A tibble with 3 variables:

method

  One of "glance", "augment" or "tidy".

argument

  Character name of allowed argument name.

description

  Character description of argument use.

### Examples

    argument_glossary

[Package broom version 0.5.2 Index]